image: rocker/verse:4.0.2


before_script: 
  - mkdir public
  - cp -r images public/
  - cp -r custom.css public/


pages:
  stage: deploy
  script:
    - R -e 'source("build.R")'
  artifacts:
    paths:
    - public
  only:
  - master
